## ros-dashing-control-msgs 2.2.0

=== debian/changelog ===
ros-dashing-control-msgs (2.2.0-1bionic) bionic; urgency=high

  * generate action interfaces
  * Contributors: Mathias Lüdtke

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 08 Sep 2019 23:00:00 -0000

ros-dashing-control-msgs (2.1.0-1bionic) bionic; urgency=high

  * Fix up dependencies for actionlib and Crystal
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 29 Jan 2019 00:00:00 -0000

ros-dashing-control-msgs (2.0.0-1bionic) bionic; urgency=high

  * ROS2 Bouncy conversion
  * Replace Adolfo with Bence as maintainer
  * Contributors: Austin Deric, Bence Magyar, Nestor Gonzalez

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 25 Jan 2019 00:00:00 -0000

ros-dashing-control-msgs (1.4.0-1bionic) bionic; urgency=high

  * Add antiwindup to JointControllerState message definition
  * Add PidState message
  * Contributors: Paul Bovbel

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 14 Apr 2016 23:00:00 -0000

ros-dashing-control-msgs (1.3.1-1bionic) bionic; urgency=high

  * Export architecture_independent flag in package.xml
  * Change package maintainer.
  * Contributors: Adolfo Rodriguez Tsouroukdissian, Scott K Logan

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 05 Mar 2015 00:00:00 -0000

ros-dashing-control-msgs (1.3.0-1bionic) bionic; urgency=high

  * Add error_string to action result.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 27 Feb 2014 00:00:00 -0000

ros-dashing-control-msgs (1.2.0-1bionic) bionic; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 24 Apr 2013 23:00:00 -0000

ros-dashing-control-msgs (1.1.6-1bionic) bionic; urgency=high

  * adds missing feedback field to PointHeadAction
  * Contributors: Adam Leeper

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 11 Feb 2013 00:00:00 -0000

ros-dashing-control-msgs (1.1.5-1bionic) bionic; urgency=high

  * changes PointHeadAction.action to PointHead.action
  * Contributors: Adam Leeper

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 23 Jan 2013 00:00:00 -0000

ros-dashing-control-msgs (1.1.4-1bionic) bionic; urgency=high

  * this now contains all messages, services and actions that used to be in ros_controllers and/or pr2_controllers_msgs
  * copy JointControllerState and JointTrajectoryControllerState  from pr2_controllers_msgs
  * copy GripperCommand from pr2_controllers_msgs
  * modified dep type of catkin
  * Contributors: Dirk Thomas, Ioan Sucan

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 22 Jan 2013 00:00:00 -0000

ros-dashing-control-msgs (1.1.3-1bionic) bionic; urgency=high

  * fix dep
  * add missing downstream depend
  * switched from langs to message_* packages
  * Contributors: Dirk Thomas

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 13 Dec 2012 00:00:00 -0000

ros-dashing-control-msgs (1.1.2-1bionic) bionic; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 03 Dec 2012 00:00:00 -0000

ros-dashing-control-msgs (1.1.1-1bionic) bionic; urgency=high

  * added metapackage for backward compatibility
  * Contributors: Ioan Sucan

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 19 Nov 2012 15:52:00 -0000

ros-dashing-control-msgs (1.1.0-1bionic) bionic; urgency=high

  * port to catkin
  * add bogus dependency on rospy, to get ros_comm
  * Added documentation for the FollowJointTrajectory action and the JointTolerance message.
  * Added PointHeadAction to control_msgs
  * First cut at a FollowJointTrajectory action
  * Contributors: Brian Gerkey, Ioan Sucan, Stuart Glaser

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 19 Nov 2012 14:54:00 -0000
